<?xml version ="1.0"?>
<configuration>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
  </startup>
  <runtime>
    <legacyUnhandledExceptionPolicy enabled="1" /><gcConcurrent enabled="false"/>
  </runtime>
</configuration>